Subject: Ticket Assigned - Late Collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 09:00:49 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Collection SP                    Hello           10:03 AM, 14th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:03 AM, 14th Dec                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:03 AM, 14th Dec                     SP                    1           10:04 AM, 14th Dec                   Centrepoint UAE whatsapp bot                    Hello SP , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:04 AM, 14th Dec                     SP                    2           10:04 AM, 14th Dec                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            10:04 AM, 14th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:04 AM, 14th Dec                     SP                    2           10:04 AM, 14th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:04 AM, 14th Dec                     SP                    yes           10:04 AM, 14th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:04 AM, 14th Dec                     SP                    1           10:04 AM, 14th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:04 AM, 14th Dec                     SP                    [email-masked]           10:04 AM, 14th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:04 AM, 14th Dec                     SP                    ok           10:06 AM, 14th Dec                     SP                    9402196271           10:06 AM, 14th Dec                     SP                    this is for return           10:06 AM, 14th Dec                     SP                    please collect it           10:06 AM, 14th Dec                   Ziena                   Dear Customer, I'm Ziena, How can I assist you today?           10:07 AM, 14th Dec                   Ziena                   Please allow me a moment to check this for you.           10:07 AM, 14th Dec                   Ziena                   Thank you for allowing me the time to check. I appreciate your patience.           10:10 AM, 14th Dec                   Ziena                   We kindly ask you to confirm your address information and contact number to assist you further.           10:11 AM, 14th Dec                   Ziena                   Hi, I'm not getting a response from you. Are we still connected?           10:15 AM, 14th Dec                     SP                    2010           10:15 AM, 14th Dec                     SP                    Shamsi Building           10:15 AM, 14th Dec                     SP                    Opposite Pullman Hotel           10:15 AM, 14th Dec                     SP                    Al Tawun           10:15 AM, 14th Dec                     SP                    Sharjah           10:16 AM, 14th Dec                   Ziena                   Thank you for sharing the details.           10:17 AM, 14th Dec                   Ziena                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:18 AM, 14th Dec                   Ziena                   Is there anything else I can assist you with?           10:18 AM, 14th Dec                     SP                    ok           10:18 AM, 14th Dec                   Ziena                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:20 AM, 14th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5460267